.oferta_studia_cat{
    border-radius: 5px;
    padding: 15px;
    background-color: #e4e5eb;
    margin-bottom: 20px;
}

.search_div_style{
    float:left;
    border-radius: 10px;
    background-color: #f5f6f8;
    padding: 15px;
    margin: 0 0 15px 0;
    /*border: 1px solid black;*/
}

#studia_div{
    float:left;
    margin-top: 10px;
}

.main {
    width: 50%;
    margin: 50px auto;
}

.has-search .form-control-feedback {
    right: initial;
    left: 0;
    color: #ccc;
}

.has-search .form-control {
    padding-right: 12px;
    padding-left: 34px;
}

.course-group {
    background-color: #f5f6f8;
    padding: 15px;
    border-radius: 10px;
    margin: 10px 0 0 0;
}
@media screen and (max-width: 750px) {
    .course-group {
        margin: 0;
    }
}

.course-item {
    background-color: #e4e5eb;
    border-radius: 3px;
    padding: 10px;
    margin: 5px;
    display: flex;
    position: relative;
}

.course-item .name {
    font-weight: 600;
}

.course-item .greenText {
    color: #080;
}

.course-item .promo {
    position: absolute;
    align-self: center;
    display: flex;
    align-items: center;
    text-align: right;
    right: -2px;
    bottom: 3px;
    color: #EB8540;
    font-size: 1.3em;
    /*background-image: linear-gradient(to right ,#E4E5EB, #ffeb5f);*/
    /*width: 200px;*/
}

.course-item .greyText {
    color: #888;
}

.course-item .promo img {
    width: 40%;
}

.cut_text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#loading{
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
}

.mobile-container-opis table {
    opacity: 0.4;
}

.scroll-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.scroll-icon {
    width: 60px;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 30%;
    border: 1px solid rgba(200, 200, 200, 0.5);
}

@media screen and (min-width: 720px) {
    .scroll-wrapper {
        display: none;
    }

    .mobile-container-opis table {
        opacity: 1;
    }
}
